Skip to main content
`Ctrl`+`K`

# EPSCISSGetRefinement

Gets the values of various refinement parameters in the CISS solver.

## Synopsis

    #include "slepceps.h"
    PetscErrorCode EPSCISSGetRefinement(EPS eps, PetscInt *inner, PetscInt *blsize)

Not Collective

## Input Parameter

- eps - the linear eigensolver context

## Output Parameters

- inner - number of iterative refinement iterations (inner loop)

- blsize - number of iterative refinement iterations (blocksize loop)

## See Also

EPS: Eigenvalue Problem Solver, `EPSCISS`, `EPSCISSSetRefinement()`

## Level

advanced

## Location

src/eps/impls/ciss/ciss.c

## Implementations

EPSCISSGetRefinement_CISS() in src/eps/impls/ciss/ciss.c

Index of all EPS routines Table of Contents for all manual pages Index of all manual pages